Contents
Index 🔎︎

# Sqr Function

Calculates the square root of a numeric expression.

## Syntax:

    Sqr (Number)

## Return value:

Double

## Parameters:

Number: Any numeric expression that you want to calculate the square root for.

A square root is the number that you multiply by itself to produce another number, for example, the square root of 36 is 6.

### Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleSqr
    Dim iVar As Single
        iVar = 36
        MsgBox Sqr(iVar)
    End Sub